@media only screen and (max-width: 768px) {
  .rest-header {
  	display: none;
  }
}
	/*height: 90px;	
	width: 1440px;*/


/*.main-container {
	padding-left: 4rem;
	padding-right:4rem;
}
*/
.the-rest-top-3-bg {
	background-color: #E5EAEF;
	background-size: 100% auto;
}

.the-rest-bottom-3-bg {
	background-color: #002F62;
	background-size: 100% auto;
	color: #E5EAEF;
	font-family: "Lexend Deca";
}

.mockup-logo {
	max-width: 50%;
}
.logo {
	margin-left: 0px;
}
.header-link a {
	/*margin-top: 20px;*/
	/*height: 30px;*/
	/*width: 100px;*/
	color: #002F62;
	font-family: "Lexend Deca";
	font-size: 16px;
	/*line-height: 30px;*/
}

.rectangle {
/*	height: 90px;
	width: 1440px;*/
	background-color: #FFFFFF;
}
.hero {
/*	height: 405px;
	width: 1029px;*/
}
.panel-1-welcome {
	/*height: 61px;
	width: 866px;*/
	color: #002F62;
	font-family: "Lexend Deca";
	font-size: 24px;
	letter-spacing: -0.5px;
	/*line-height: 30px;*/
	text-align: center;
}

.panel-3-welcome {
	color: #E5EAEF;
	font-family: "Lexend Deca";
	font-size: 24px;
	letter-spacing: -0.5px;
	/*line-height: 30px;*/
	text-align: center;
	margin-bottom: 3rem	;
}

.panel-1-the-first-home {
	/*height: 61px;
	width: 866px;*/
	color: #002F62;
	font-family: "Lexend Deca";
	font-size: 48px;
	letter-spacing: -1px;
	/*line-height: 30px;*/
	text-align: center;
}
.button-standard {
	background-color: #002F62;
	color: #FFFFFF !important;	
	font-family: "Lexend Deca";	
	font-size: 16px;	
	line-height: 20px;	
	text-align: center;
}

.button-standard:hover {
	color: #FFFFFF !important;
}

.white-text {
	color: #FFFFFF
}

.panel-2-how-it-works {
	/*width: 500px;*/
	color: #002F62;
	font-family: "Lexend Deca";
	font-size: 48px;
	letter-spacing: -1px;
	/*line-height: 60px;*/
	text-align: center;
	margin: 0 auto;
	/*padding-bottom: 40px;*/
}

.panel-2-subheader {
	/*height: 40px;
	width: 514px;*/
	color: #666666;
	font-family: "Lexend Deca";
	font-size: 16px;
	/*line-height: 20px;*/
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: center;
	margin: 0 auto;
}
.oval {
	box-sizing: border-box;
	height: 64px;
	width: 64px;
	border: 1px solid #002F62;
	border-radius: 50%;
	background-color: #E5EAEF;
	display: inline-block;
}

/*.oval:before {
  content: '';
  border-radius: 1px;
  float: left;
  margin-top: 30px;
  box-sizing: border-box;
  height: 1px;
  width: 240px;
  border: 1px dashed #002F62;
}

.oval:after {
  float: right;
  border: none;
}

.oval:last-child {*/
  /*float: right;
  border: none;
  width: 63px;
}*/

.testimonial-box {
	/*height: 200px;*/
	/*width: 757px;*/
	background-color: #E5EAEF;
	margin: 0 auto;
	padding: 30px;
	/*box-sizing: border-box;	*/
	/*border: 1px solid #002F62;*/
}

.how-it-works-header {
	/*width: 232px;*/
	color: #002F62;
	font-family: "Lexend Deca";
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	margin-top: 30px;
}

.how-it-works-body {
	/*width: 232px;*/
	color: #666666;
	font-family: "Lexend Deca";
	font-size: 16px;
	line-height: 20px;
	text-align: center;
}

.how-it-works-number {
	color: #002F62;
	font-family: "Lexend Deca";
	font-size: 32px;
	line-height: 40px;
	text-align: center;
	margin-top: -50px;
}

.quote {
	/*height: 250px;*/
	/*width: 90px;*/
	color: rgba(0,47,98,0.1);
	font-family: "Lexend Deca";
	font-size: 200px;
	line-height: 250px;
}

.cta {
	color: #002F62;
	font-family: "Lexend Deca";
	font-size: 24px;
	letter-spacing: -1px;
	line-height: 50px;
	text-align: center;
}

.p-welcome {
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.p-testimonials {
	padding-top: 5rem;
	padding-bottom: 5rem;
	padding-right: 3rem;
	padding-left: 3rem	;
}

.checkout-btn {
	padding-top: 1rem;
	padding-bottom: 5rem;
}

.schedule-time {
	cursor: pointer;
	color: #007bff !important;
}

.no-bullet {
	list-style: none;
}

.last-li {
	padding-bottom: 5rem;
}

.welcome-body-bg {
	background-color: #002F62;
}

.p-side-4rem {
	padding-left: 4rem;
	padding-right: 4rem;
}